<?php

use yii\db\Schema;
use yii\db\Migration;

class m160121_192759_alter__table__ugiro__uzenet__sorszam extends Migration
{
    public function up()
    {
    	$this->addColumn("ugiro", "datum",  "string");
    	$this->addColumn("ugiro", "number",  "integer");
    }

    public function down()
    {
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
